/* CSS Document */

/* ALL_setting
================================================== */
*{
	margin:0;
	padding:0;
	font-family: "source-han-sans-japanese", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	box-sizing: border-box;
}

*, *::before, *::after{
	box-sizing:border-box;
}

html , body {
	min-height: 100%;
	height: auto;
	height: 100%;
	word-break: break-all;
	background-color: #FFFFFF;
}

a { outline: none; }

a:focus, *:focus { outline:none; }

a { text-decoration: none; }

img{
	display:block;
	max-width:100%;
	height:auto;
}

.pc { display: block !important; }
.sp { display: none !important; }
@media screen and (max-width:799px){
.pc { display: none !important; }
.sp { display: block !important; }
}

/* loading_setting
================================================== */
#loader {
	width: 100%;
	height: 100vh;
	display: table;
	position: fixed;
	_position: absolute; /* IE6対策 */
	z-index: 999;

}

.loader_box{
	width: 27%;
	margin: auto;
	height: 100vh;
	display: table;
}

.loader_table_cell{
	display: table-cell;
	vertical-align: middle;
}


#fade {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width:100%;
	height:100%;
	display: none;
	background-color: #ffffff;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 998;
}

@media screen and (max-width: 799px){
	.loader_box{
		width: 80%;
		margin: auto;
		height: 100vh;
		display: table;
	}
}

/* TOP_setting
================================================== */

/* MAIN */
.main_wrapper {
	position: relative;
}

.main_bg {
	position:relative;
	min-height:100vh;
	padding-bottom:100px;
	background-image: url("../image/swaugment_bg.webp");
	background-position: top;
	background-size: cover;
}

.main_img {
	z-index: 2;
	width:100%;
	max-width:1400px;
	margin:0 auto;
}

.main_logo_switch{
	position:absolute;
	top:2%;
	left:2%;
	width:8%;
	max-width:100px;
	z-index:5;
}

.footer_wrapper {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:rgba(0,0,0,0.9);
	color:#fff;
}

.footer_box{
	display: flex;
 	justify-content: center;
 	align-items: center;
	width: 100%;
}

.footer_copyright{
	text-align: center;
	font-size: 0.8em;
	color:#ffffff;
	padding: 1% 0% 1% 1%;
}

.footer_logo{
	width: 96px;
	padding: 10px 12px 10px 10px;
}



/* SMART_PHONE_setting
================================================== */

@media screen and (max-width: 799px){
.loader_box{
	width: 60%;
}
	
.main_bg {
	background-image:url("../image/swaugment_bg_sp.webp");
}
	
.main_img{
	width:100%;
}
	
.main_logo_switch{
	top: 1%;
	width: 10%;
}
	
.footer_copyright{
	font-size: 0.7em;
	padding: 1% 10px 1% 1%;
}
	
.footer_logo{
	width: 90px;
	padding: 10px 7px 10px 10px;
}
	
}